For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get PDF of Draft

Pdf dosyasını indirir.

get
Authorizations
HTTPRequired

API anahtar� giriniz

Path parameters
UUIDstring · uuidRequired
Responses
200

Pdf dosyasını indirir.

application/json
string · byteOptional
get/Draft/{UUID}/pdf
GET /eproducer/Draft/{UUID}/pdf HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
Ynl0ZXM=
var client = new RestClient("https://apitest.nilvera.com/eproducer/Draft/72d5252d-5c6b-461a-b960-d6f0021cbaa9/pdf");
client.Timeout = -1;
var request = new RestRequest(Method.GET);
request.AddHeader("Authorization", "Bearer <API KEY>");
IRestResponse response = client.Execute(request);
Console.WriteLine(response.Content);
<?php

$curl = curl_init();

curl_setopt_array($curl, array(
  CURLOPT_URL => 'https://apitest.nilvera.com/eproducer/Draft/72d5252d-5c6b-461a-b960-d6f0021cbaa9/pdf',
  CURLOPT_RETURNTRANSFER => true,
  CURLOPT_ENCODING => '',
  CURLOPT_MAXREDIRS => 10,
  CURLOPT_TIMEOUT => 0,
  CURLOPT_FOLLOWLOCATION => true,
  CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
  CURLOPT_CUSTOMREQUEST => 'GET',
  CURLOPT_HTTPHEADER => array(
    'Authorization: Bearer <API KEY>'
  ),
));

$response = curl_exec($curl);

curl_close($curl);
echo $response;

Last updated